Bug 268801 - Add service script requirements (RHEL4)
Add service script requirements (RHEL4)
Status: CLOSED DEFERRED
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rh-cs-en (Show other bugs)
4
All All
medium Severity low
: ---
: ---
Assigned To: John Ha
Joshua Wulf
: Documentation
Depends On:
Blocks: 268821
  Show dependency treegraph
 
Reported: 2007-08-30 15:57 EDT by Paul Kennedy
Modified: 2014-10-19 18:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 11:31:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2007-08-30 15:57:41 EDT
Description of problem:
The cluster administration guide (Configuring and Managing a Red Hat Cluster for
RHEL 4.x) should describe the requirements of the resources provided by scripts;
for exmaple, it is supposed to handle "start", "stop" and "status". Refer to
similar content in the cluster administration guide for RHEL 3: 
 http://www.redhat.com/docs/manuals/csgfs/browse/rh-cs-en-3/ch-netfs-service.html

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
This bug is extracted from Bugzilla Bug 166721.
Comment 5 Lon Hohberger 2013-09-23 11:31:21 EDT
The Red Hat Cluster Suite product is past end-of-life; closing.

Note You need to log in before you can comment on or make changes to this bug.